<?xml version="1.0"?>
<!-- @AutoRun -->
<OBJECTS name="">
    <NODE name="Script" factory="Vector">
        
        <NODE name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation">                                       
            <tableName factory="String">tl_level_norm</tableName>                                       
            <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>                          
            <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>                                       
            <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='level_number' factory='Integer'>1001</value>             
            <value name='mean_score' factory='Double'>138.202437480215</value>                               
            <value name='max_score' factory='Double'>160</value>                               
            <value name='min_score' factory='Double'>75</value>                               
            <value name='stddev_score' factory='Double'>14.7452681120821</value>                               
            <value name='left_mean_score' factory='Double'>123.457169368133</value>                               
            <value name='right_mean_score' factory='Double'>152.947705592297</value>                               
            <value name='wght_mean_score' factory='Double'>940.692465970244</value>                               
            <value name='wght_stddev_score' factory='Double'>107.142439252228</value>                               
            <value name='wght_left_mean_score' factory='Double'>833.550026718016</value>                               
            <value name='wght_right_mean_score' factory='Double'>1047.83490522247</value>                           
        </NODE>
        <NODE name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation">                                       
            <tableName factory="String">tl_level_norm</tableName>                                       
            <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>                          
            <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>                                       
            <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='level_number' factory='Integer'>1002</value>             
            <value name='mean_score' factory='Double'>141.329177057357</value>                               
            <value name='max_score' factory='Double'>160</value>                               
            <value name='min_score' factory='Double'>58</value>                               
            <value name='stddev_score' factory='Double'>13.9459276967423</value>                               
            <value name='left_mean_score' factory='Double'>127.383249360614</value>                               
            <value name='right_mean_score' factory='Double'>155.275104754099</value>                               
            <value name='wght_mean_score' factory='Double'>1018.50997506234</value>                               
            <value name='wght_stddev_score' factory='Double'>98.2572227406089</value>                               
            <value name='wght_left_mean_score' factory='Double'>920.252752321735</value>                               
            <value name='wght_right_mean_score' factory='Double'>1116.76719780295</value>                           
        </NODE>
        <NODE name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation">                                       
            <tableName factory="String">tl_level_norm</tableName>                                       
            <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>                          
            <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>                                       
            <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='level_number' factory='Integer'>1003</value>             
            <value name='mean_score' factory='Double'>140.98855938582</value>                               
            <value name='max_score' factory='Double'>160</value>                               
            <value name='min_score' factory='Double'>25</value>                               
            <value name='stddev_score' factory='Double'>14.8990033103132</value>                               
            <value name='left_mean_score' factory='Double'>126.089556075506</value>                               
            <value name='right_mean_score' factory='Double'>155.887562696133</value>                               
            <value name='wght_mean_score' factory='Double'>928.618846906518</value>                               
            <value name='wght_stddev_score' factory='Double'>97.8014012838546</value>                               
            <value name='wght_left_mean_score' factory='Double'>830.817445622664</value>                               
            <value name='wght_right_mean_score' factory='Double'>1026.42024819037</value>                           
        </NODE>

    </NODE>
</OBJECTS>